
Redmine - Feature #1834

Threaded notes

2008-08-29 21:03 - Raphael B

Status: New Start date: 2008-08-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Provide option to view issue notes as threaded (sounds like replying to notes is already handled by features #739 / #391, so this

would just be a sensible way to display things).  Trac does something like this already, though somewhat clumsily, AFAIR.

Related issues:

Related to Redmine - Feature #4487: Add better presentation of issue status h... New 2009-12-25

History

#1 - 2008-10-16 23:33 - James Turnbull

+1

#2 - 2008-11-10 21:21 - Karl Heinz Marbaise

- Category set to Issues

#3 - 2009-01-13 03:50 - Andreas Huggel

+1

#4 - 2016-07-09 13:57 - Dipan Mehta

This issue should be added to overall design study - #12789 : add related.

#5 - 2016-08-07 15:41 - Toshi MARUYAMA

- Description updated

#6 - 2016-08-07 15:44 - Toshi MARUYAMA

Dipan Mehta wrote:

This issue should be added to overall design study - #12789 : add related.

 Circular dependency.
